body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

td {
	font-family: Verdana;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}style9 {
	font-family: Verdana;
	font-size: 12px;
}
.style14 {color: #292929}
.style15 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #494949;
}
.style16 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #660033;
}
.style17 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #660033;
}
.style18 {
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 10px;
}.style23 {
	font-size: 18px;
	font-weight: bold;
}
.style25 {font-size: 10px; color: #494949;}
.style26 {font-size: 10px; font-weight: bold; }
.style27 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.style29 {font-family: Tahoma;font-size: 12px;color: #494949}
.style19 {
	font-size: 9px;
	color: #000000;
}
.style21 {
	font-size: 10px;
	color: #FFFFFF;
}
.style24 {font-size: 10px}
